@charset "UTF-8";


/* ==========================================================================

洋服 共通

============================================================================ */

/* 買取できない洋服
--------------------------*/
.assessment .not-buy {
	margin: 0;
}
.not-buy {
	margin-inline: var(--space_xs);
	margin-bottom: var(--space_md);
}
.not-buy__inner {
	background-color: #fff;
}

@media screen and (min-width: 576px) {
	.not-buy__text {
		text-align: center;
	}
}

@media screen and (max-width: 767px) {
	.not-buy__head {
		padding: calc(var(--space_base) * 1.25);
		border-radius: var(--border-radius_m) var(--border-radius_m) 0 0;
		background-color: var(--color_category_red);
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: var(--space_2xs) var(--space_sm);
	}
	.not-buy__icon {
		width: 1.75em;
		height: 1.5em;
	}
	.not-buy__icon img {
		width: 100%;
	}
	.not-buy__title {
		font-size: min(5vw, 20px);
		text-align: center;
		color: #fff;
		letter-spacing: normal;
	}
	.not-buy__inner {
		padding: var(--space_sm);
		border-radius: 0 0 var(--border-radius_m) var(--border-radius_m);
		border: 1px solid var(--color_category_pink2);
	}
	.not-buy__text--large {
		text-align: center;
		font-size: calc(var(--font-size_base) * 1.25);
		font-weight: bold;
	}
	.not-buy__text {
		margin-top: var(--space_sm);
		font-size: var(--font-size_sm);
	}
	.not-buy__list {
		gap: var(--space_2xs);
		margin-top: var(--space_sm);
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		background-color: #fff;
		border-radius: var(--border-radius_m);
	}
	.not-buy__item {
		padding: calc(var(--space_base) * 1.75) var(--space_2xs);
		gap: calc(var(--space_base) * 1);
		background-color: #fff;
		border-radius: var(--border-radius_xs);
		border: 1px solid var(--color_category_dark-gray);
		display:flex;
		align-items: center;
		font-weight: bold;
		line-height: 1.1;
	}
	.not-buy__item-image {
		max-width: 2.4em;
		aspect-ratio: 1 / 1;
	}
	.not-buy__item-image img {
		width: 100%;
		height: 100%;
	}
	.not-buy__item-name {
		font-size: min(4vw, 14px);
	}
}

@media screen and (min-width: 768px) {
	.not-buy__head {
		padding: var(--space_xs);
		border-radius: var(--border-radius_m) var(--border-radius_m) 0 0;
		background-color: var(--color_category_red);
		display: flex;
		align-items: center;
		justify-content: center;
		gap: calc(var(--space_base) * 1.5);
	}
	.not-buy__icon {
		width: 2.9em;
		height: 2.5em;
	}
	.not-buy__icon img {
		width: 100%;
	}
	.not-buy__title {
		font-size: var(--font-size_xl);
		color: #fff;
	}
	.not-buy__inner {
		padding: var(--space_md) var(--space_xs);
		border-radius: 0 0 var(--border-radius_m) var(--border-radius_m);
		border: 1px solid var(--color_category_pink2);
	}
	.not-buy__content {
		text-align: center;
	}
	.not-buy__text--large {
		font-size: var(--font-size_lg);
		font-weight: bold;
	}
	.not-buy__text {
		margin-top: var(--space_sm);
	}
	.not-buy__list {
		padding: var(--space_xs);
		gap: var(--space_xs);
		margin-top: var(--space_md);
		display:flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.not-buy__item {
		padding: var(--space_xs);
		gap: calc(var(--space_base) * 1.25);
		width: 15%;
		font-weight: bold;
		line-height: 1.3;
		text-align: center;
		border-radius: var(--border-radius_m);
		border: 1px solid var(--color_category_dark-gray);
		background: #fff;
		display: grid;
		justify-items: center;
	}
	.not-buy__item-image {
		width: 45%;
		max-width: 3em;
		aspect-ratio: 1;
	}
}


/* 買取ブランドリスト
--------------------------*/
#japanese-syllabary {
	text-align: center;
}
#japanese-syllabary .japanese-syllabary__title {
	height: max(10vh,75px);
	width: 100%;
	padding: 0 45vw 0 10px;
	box-sizing: border-box;
	background: url(../brandwear/image/common/japanese-syllabary-sp.webp) right bottom/ contain no-repeat;
	display: flex;
	justify-content: center;
	align-items: center;
	border-bottom: 3px solid #b8a266;
}
#japanese-syllabary .japanese-syllabary__title h2 {
	color: #b8a266;
	font-size: min(5.4vw,32px);
	font-family: var(--font_mincho);
	text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff,
	-1px 1px 0 #fff,  1px -1px 0 #fff,
	1px 0 0 #fff, -1px  0 0 #fff,
	0 1px 0 #fff,  0 -1px 0 #fff;
}
@media screen and (min-width: 470px) {
	#japanese-syllabary .japanese-syllabary__title {
		background: url(../brandwear/image/common/japanese-syllabary.webp) right bottom / contain no-repeat;
		padding: 0 50vw 0 10px;
	}
	#japanese-syllabary .japanese-syllabary__title h2 {
		font-size: min(5vw,32px);
	}
}
#japanese-syllabary .japanese-syllabary-caution {
	padding: 25px 10px;
	font-size: 0.95rem;
	text-align: left;
}
#japanese-syllabary .japanese-syllabary__first-list-tab a {
	text-decoration: none;
}
#japanese-syllabary .japanese-syllabary__first-list-tab-btn {
	display: flex;
	flex-wrap: wrap;
	column-gap: 10px;
	padding-bottom: 25px;
	row-gap: 10px;
	margin: 0 10px;
}
#japanese-syllabary .japanese-syllabary__first-list-tab-btn li {
	background-color: #e7dec4;
	width: calc((100% - 40px) / 5);
	height: 35px;
	line-height: 35px;
	font-weight: bold;
	border-radius: 5px;
}
#japanese-syllabary .japanese-syllabary__first-list-tab .japanese-syllabary__first-list-tab-btn .disabled {
	pointer-events: none;
	opacity: 35%;
}
#japanese-syllabary .japanese-syllabary__second-list-tab-btn {
	margin: 0 10px;
	padding: 10px 10vw;
	background-color: #ccb77d;
}
#japanese-syllabary .japanese-syllabary__second-list-tab-btn li a {
	display: block;
	width: 50px;
	height: 30px;
}
#japanese-syllabary .japanese-syllabary__second-list-tab-btn li a span {
	color: #545142;
	background-color: #fff;
}
#japanese-syllabary .japanese-syllabary__second-list-tab-btn li span {
	display: block;
	color: #a69054;
	background-color:#ddd0ab;
}
#japanese-syllabary .japanese-syllabary__second-list-tab-btn li a span ,
#japanese-syllabary .japanese-syllabary__second-list-tab-btn li span {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	margin: 0 10px;
	line-height: 2;
	font-weight: bold;
}
#japanese-syllabary .japanese-syllabary__list-container {
	border: 1px solid #ada591;
	background-color: #fffdf4;
	margin: 0 10px;
	padding: 20px 10px;
	height: 301px;
	overflow: auto;
	position: relative;
}
#japanese-syllabary .japanese-syllabary__list {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(155px, 1fr));
	gap:2.5vw;
	padding-bottom: 30px;
}
#japanese-syllabary .japanese-syllabary__list li {
	font-family: var(--font_mincho);
}
@media screen and (min-width: 600px) {
	#japanese-syllabary .japanese-syllabary__list {
		grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
		gap:2vw;
	}
}
#japanese-syllabary .japanese-syllabary__list li .under-line {
	border-bottom: 1px solid #ada591;
	height: 100%;
}
#japanese-syllabary .japanese-syllabary__list li a {
	text-decoration: none;
	display: block;
	height: 80px;
}
#japanese-syllabary .japanese-syllabary__list li .item-link {
	height: 75px;
	color: #545142;
	display: grid;
	margin-bottom: 5px;
	row-gap: 4px;
}
#japanese-syllabary .japanese-syllabary__list li a .item-link {
	padding-right: 15px;
	background: var(--svg_arrow-r) center right/ 12px 12px no-repeat;
	align-items: center;
}
#japanese-syllabary .japanese-syllabary__list li .name ,
#japanese-syllabary .japanese-syllabary__list .name-ruby {
	display: grid;
	font-size: 0.88rem;
	height: 100%;
}
#japanese-syllabary .japanese-syllabary__list li .name {
	font-weight: bold;
	line-height: 1.15;
	align-items: end;
}
#japanese-syllabary .japanese-syllabary__list .name-ruby {
	line-height: 1;
	align-items: baseline;
}

@media screen and (min-width: 768px) {
	#japanese-syllabary .japanese-syllabary__title {
		padding: 10px 50% 0 20px;
	}
	#japanese-syllabary .japanese-syllabary-caution {
		text-align: center;
	}
	#japanese-syllabary .japanese-syllabary__list li a .item-link {
		padding-right: 20px;
		margin-bottom: 10px;
		background: var(--svg_arrow-r) center right 7px / 13px 13px no-repeat;
	}
}

@media screen and (min-width: 1025px) {
	#japanese-syllabary .japanese-syllabary__title {
		height: 90px;
		padding: 10px 400px 0 0;
		background: url(../brandwear/image/common/japanese-syllabary.webp) right bottom / cover no-repeat;
	}
	#japanese-syllabary .japanese-syllabary-caution {
		padding: 35px 0 50px;
		font-size: 0.9rem;
	}
	#japanese-syllabary .japanese-syllabary__first-list-tab .japanese-syllabary__first-list-tab-btn {
		flex-wrap: nowrap;
		height: 35px;
		padding-bottom: 35px;
	}
	#japanese-syllabary .japanese-syllabary__first-list-tab .japanese-syllabary__first-list-tab-btn li {
		width: 100%;
		text-align: center;
		border-bottom: 2px solid #e7dec4;
	}
	#japanese-syllabary .japanese-syllabary__first-list-tab .japanese-syllabary__first-list-tab-btn .active{
		background-color: #ccb77d;
		border-radius: 5px;
		border: none;
		color: #fff;
		transition: background-color 0.15s ease-in;
	}
	#japanese-syllabary .japanese-syllabary__first-list-tab .japanese-syllabary__first-list-tab-btn .disabled {
		pointer-events: none;
		opacity: 35%;
	}
	#japanese-syllabary .japanese-syllabary__second-list-tab {
		padding: 10px 25px;
		background-color: #ccb77d;
		border-radius: 20px 20px 0 0;
		margin-left: 30px;
		width: 300px;
	}
	#japanese-syllabary .japanese-syllabary__second-list-tab-btn {
		padding: unset;
	}
	#japanese-syllabary .japanese-syllabary__second-list-tab .japanese-syllabary__second-list-tab-btn li {
		width: 30px;
		height: 30px;
		background-color: unset;
	}
	#japanese-syllabary .japanese-syllabary__second-list-tab .japanese-syllabary__second-list-tab-btn li a {
		width: 100%;
		height: 100%;
		transition: background-color 0.1s ease-in;
	}
	#japanese-syllabary .japanese-syllabary__second-list-tab .japanese-syllabary__second-list-tab-btn li span {
		width: 100%;
		height: 100%;
		color: #ddd0ab;
	}
	#japanese-syllabary .japanese-syllabary__second-list-tab-btn li span {
		background-color: unset;
	}
	#japanese-syllabary .japanese-syllabary__second-list-tab .japanese-syllabary__second-list-tab-btn li a span {
		background-color: #ccb77d;
		color: #545142;
	}
	#japanese-syllabary .japanese-syllabary__second-list-tab .japanese-syllabary__second-list-tab-btn li a.active span {
		background-color: #fff;
	}
	#japanese-syllabary .japanese-syllabary__list-container {
		padding: 30px 20px 10px;
		height: 400px;
	}
	#japanese-syllabary .japanese-syllabary__list {
		grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
		padding-bottom: 50px;
		gap: 1vw;
	}
	#japanese-syllabary .japanese-syllabary__list li a.under-line {
		border-color: #ada591;
		transition: border-color 0.2s ease-in;
	}
	#japanese-syllabary .japanese-syllabary__list li a {
		text-decoration: none;
		height: 70px;
		display: block;
	}
	#japanese-syllabary .japanese-syllabary__list li .item-link ,
	#japanese-syllabary .japanese-syllabary__list li a .item-link {
		height: 60px;
		margin-bottom: 10px;
		display: grid;
		row-gap: 3px;
	}
	#japanese-syllabary .japanese-syllabary__list li a .item-link {
		background: var(--svg_arrow-r) center right 7px/ 13px 13px no-repeat;
		padding-right: 20px;
		color: #545142;
		transition: color 0.2s ease-in;
	}
	#japanese-syllabary .japanese-syllabary__list li .name ,
	#japanese-syllabary .japanese-syllabary__list .name-ruby {
		display: grid;
		height: 100%;
	}
	#japanese-syllabary .japanese-syllabary__list li .name {
		font-size: 0.94rem;
		font-weight: bold;
		align-items: end;
	}
	#japanese-syllabary .japanese-syllabary__list .name-ruby {
		font-size: 0.8rem;
		align-items: baseline;
	}
	#japanese-syllabary .japanese-syllabary__list li .name ,
	#japanese-syllabary .japanese-syllabary__list .name-ruby {
		line-height: 1;
		display: flex;
		justify-content: center;
	}
	/* ホバー */
	#japanese-syllabary .japanese-syllabary__list li a .item-link:hover {
		color: #c84958;
		transition: color 0.2s ease-in;
	}
	#japanese-syllabary .japanese-syllabary__list li a.under-line:hover {
		border-color: #c84958;
		transition: border-color 0.2s ease-in;
	}
}



/* ==========================================================================

洋服TOP

============================================================================ */
